html, body {overflow-x: hidden;}
#content{padding:0;}

.inner {padding: 10vw 4vw; margin:0 auto; position:relative;text-align: center;z-index: 99;font-size: 2.5vw;font-family: 'notokr-medium';letter-spacing: -.05em;text-align: center;}

#footer{padding-bottom: 20px;}
.content_top {width:100%;position:relative;overflow:hidden;}
.content_1{background:#e5f8f4;}
.content_2{background:#fff;}
.content_3{background:#008964;}
.content_4{background:#f3f3f3;}
.content_5{background:#fff;}
.content_6{background:#ffedaf;}
.content_7{background:#fff;}
.content_8{background:#efefef;}

h5 {width: 100%;color: #323232;font-size: 3.5vw;letter-spacing: -0.05em;font-family: 'notokr-bold';text-align: center;line-height: 1.2em;margin-top: 2vw;}
.s_txt {width: 100%;color: #888888;font-size: 1.81vw;letter-spacing: -0.05em;font-family: 'notokr-regular';text-align: center;line-height: 1.1;display: flex;justify-content: center;gap: .7vw 2.78vw;margin-top: 3.47vw;flex-direction: column;}
.s_txt p {}
hr {display:block;border-top: 0.28vw dotted #555;opacity: .5;width: 152.78vw;margin: 0 auto;}
i {font-style: italic;}
img {z-index: 1;}
strong {font-weight: normal;}
em {font-style: normal;}
.img_full {width: calc(100% + 7.8vw) !important;margin-left: -3.9vw;}

.inner .mt20 {margin-top: 3vw !important;}
.inner .mt40 {margin-top: 3vw !important;}
.inner .mt50 {margin-top: 5vw !important;}



/* title */
.sec_title {position: relative;font-family: 'GmarketSansBold';color: #303030;font-size: 6.27vw;line-height: 1.1em;letter-spacing: -.08em;padding-top:7.64vw;background: url("//img1s.mbest.co.kr/pub_event/20260610a/sec_title_img.png") no-repeat center 0 / 20% auto;margin-bottom: 4.17vw;}
.sec_title strong {color: #008964;}
.sec_title sup {font-size: 3.61vw !important;}
.t1 {font-size: 3.89vw;color: #333;line-height: 1;font-family: 'Pretendard-bold';}



/* con_top */
.content_top {height: 120.67vw;background: url("//img2s.mbest.co.kr/mobile/event/20260610a/top_bg.jpg") no-repeat 0 0 / 100% 100%;}

.content_top #topEvtPop {position: absolute; top: 16.81vw; left: 50%; transform: translateX(-118.47vw);}
.content_top #evt_math_exam {position: absolute; top: 54.44vw; left: -22.50vw;}
/*.top_bot{position: absolute;bottom: 0.00vw;left:0.00vw;width: 100%;text-align: center;}
.btn_map1{display: inline-block;position: absolute;bottom: 18.47vw;left: 0; right: 0; width: 78.06vw;height: 8.89vw;text-indent: -999em; margin: auto;}
.btn_youtube{position:absolute;top: 96.81vw; left: 69.44vw;width:48.61vw;height:8.89vw;text-indent:-138.75vw;overflow:hidden;}*/
.content_top .inner {padding: 8.33vw 0;z-index: 99;text-align: center;}
.content_top .top_badge {position: absolute;top: 4vw;right: 3vw;width: 12vw;}
.content_top .top_txt1 {font-family:'Pretendard-semibold';color: #ffd338;font-size: 4.03vw;line-height: 1.2em;letter-spacing: -.03em;padding: 0 5.56vw;background: url("//img1s.mbest.co.kr/pub_event/20260610a/top_sub_bg.png") no-repeat center 0 / auto 100%;height: 7.04vw;display: flex;justify-content: center;align-items: center;}

.content_top h2 {margin-top: 1.08vw;font-family: 'GmarketSansBold';color: #fff;font-size: 6.25vw;line-height: 2.0em;letter-spacing: -.05em;text-align: center;}
.content_top h2 em {font-family: 'GmarketSansBold';color: #36ffb3;font-size: 12.78vw;line-height: .9em;letter-spacing: -.075em;}

.content_top .top_txt_box {margin: 1.39vw auto 0;width: 80vw;height: 37.78vw;color: #fff;font-family: 'Pretendard-regular';letter-spacing: -0.05em;border: 0.69vw solid #36ffb3;border-radius: 7.22vw;display: flex;justify-content: center;align-items: center;flex-direction: column;background: rgba(0, 0, 0, .5);}
.content_top .top_txt_box em {display: block;font-size: 3.89vw;line-height: 1.2;color: #fff;font-family: 'GmarketSansBold';letter-spacing: -0.03em;}
.content_top .top_txt_box .txt1 {margin-top: 0.69vw;font-size: 2.92vw;font-family: 'Pretendard-regular';line-height: 1.3;text-align: center;}
.content_top .top_txt_box .txt1 strong {color: #ffd338;font-family: 'Pretendard-bold';font-weight: normal;}
.content_top .top_txt_box .txt1 sup {font-family: 'Pretendard-regular' !important;font-size: 1.94vw !important;}
.content_top .top_txt_box em:nth-of-type(2) {font-size: 4.44vw;margin-top: 2.08vw;}
.content_top .btm_txt {font-size: 1.67vw;font-family: 'Pretendard-regular';color: #fff;opacity: 0.4;margin-top: 0.42vw;letter-spacing: -0.03em;}
.content_top .date {margin-top: 8.33vw;letter-spacing: -0.03em;}
.content_top .date strong {display: block;font-size: 4.44vw;color: #ffd338;font-family: 'GmarketSansBold';}
.content_top .date p {font-size: 2.08vw;color: #fff;margin-top: 2.50vw;font-family: 'Pretendard-regular';opacity: 0.6;}



/* con1 */
.content_1 * {box-sizing: border-box;}

.con1_tBox {height: 14.17vw;aspect-ratio: 660/102;background: url('//img2s.mbest.co.kr/mobile/event/20260610a/m_con1_t_bg.png') no-repeat center 0 / 100% auto;display: flex;justify-content: center;align-items: center; font-size: 3.61vw;color: #fff;font-family: 'GmarketSansBold';padding-bottom: 3.06vw;gap: 1.39vw;}
.con1_tBox strong {color:#ffea38;}
.con1_tBox sup {font-family: 'Pretendard-regular' !important;font-size: 1.94vw !important;opacity: .5;margin: 0 0 0 0.28vw;}

.con1_list {margin-top: 1.39vw;background: #fff;border-radius: 2.78vw;border: 0.14vw solid #008964;padding: 5.28vw 0;}
.con1_list ul {width: 100%;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;}
.con1_list li {width: 50%;font-size: 3.19vw;color: #333;font-family: 'Pretendard-bold';line-height: 1;border-right: 0.14vw solid #ddd;display: flex;justify-content: flex-start;align-items: center;padding: 1.39vw 0 1.39vw 4.17vw;gap: 2.08vw;letter-spacing: -.03em;}
.con1_list li strong {color:#008964;}
.con1_list li:nth-child(2n) {border-right: 0;}
.con1_list li img {width: 20%;}



/* con2 */
.schTbl *{box-sizing: border-box;}
.schTbl {border: 0.28vw solid #c5c5c5;border-radius: 3.47vw;background: #fff;box-shadow: 0 0.56vw 0 rgba(0, 0, 0, .08);overflow: hidden;}
.schTbl ul {display: flex;justify-content: center;flex-wrap: wrap;flex-direction: column;}
.schTbl li {position: relative;width: 100%;padding: 4.17vw 0 4.17vw 20.06vw;border-left: 0.14vw solid #e0e0e0;border-bottom: 0.14vw solid #e0e0e0;display: flex;align-items: center;height: 17vw;}
.schTbl li > span {position: absolute;top:50%;left: 5.25vw;transform: translateY(-50%);border-radius: 50%;width: 10.72vw;aspect-ratio: 1/1;background: #ffd338;display: flex;justify-content: center;align-items: center;color: #027959;font-size: 3.61vw;letter-spacing: -0.05em;font-family: 'GmarketSansBold';padding-top: 0.69vw;}
.schTbl li > div {text-align: left;color: #323232;font-size: 3.61vw;letter-spacing: -0.05em;font-family: 'notokr-bold';line-height: 1.2em;}


/* con3 */
.faq_list ul li {border-bottom: 0.28vw solid #fff;}
.faq_list ul li:first-child {border-top: 0.28vw solid #fff;}
.faq_list ul li .q_box {position: relative;display: block;padding: 3.47vw 4.17vw;font-size: calc(26 * 100vw / 720);color: #fff;font-family: 'Pretendard-bold';line-height: 1;text-align: left;}
.faq_list ul li .q_box:before {content: '';position: absolute;top: 50%;transform: translateY(-50%);right: 3.75vw;width: 3.06vw;height: 1.94vw;background: url("//img1s.mbest.co.kr/Pub_common/ic_faq_arr.png") no-repeat 0 0 / 100%;}
.faq_list ul li .q_box span {color: #ffea38;margin-right: 1.39vw;}
.faq_list ul li .a_box {display: none;border-top: 1px solid rgba(255,255,255,0.3);padding: 2.78vw 4.17vw 4.17vw;font-size: calc(22 * 100vw / 720);color: rgba(255,255,255,0.7);line-height: 1.5;font-family: 'Pretendard-medium';background: #006e50;text-align: left;}
.faq_list ul li .q_box.active {background: #006e50}
.faq_list ul li .q_box.active:before {transform: translateY(-50%) rotate(180deg);}
.faq_list ul li .q_box.active + .a_box {display: block;}


/* con4 */
.review_con {position: relative; height: 460px; overflow: hidden;margin-top: 30px;}
.review_con * {box-sizing: border-box;}
.review_con ul {position: absolute; width: 1100px;}
.review_con ul li + li {margin-top: 20px;}
.review_item {display:flex; align-items: center; justify-content: flex-end;}
.review_item >div {position: relative; display:flex; align-items: center; width:860px; height:140px; font-family: 'Pretendard-medium'; font-size:17px; color:#222; line-height:1.3; padding:35px 40px; text-align: left;}
.review_con ul li .review_item.item02 {justify-content: flex-start;}
.review_con ul li .review_item.item02 > div {padding:35px 40px 35px 55px}
.review_item >div .name {position:absolute; bottom:25px; right:40px; font-size:16px; color:#6a6a6a; font-family: 'Pretendard-medium'; font-weight: normal;}
.epl_box01{width:858px; background:url("//jrimg1s.mbest.co.kr/pub_event/20250814p/speechbubble01.png") no-repeat 0 0; }
.epl_box02{background:url("//jrimg1s.mbest.co.kr/pub_event/20250814p/speechbubble02.png") no-repeat 0 0;}

.con2_btm_txt {font-size: 1.8vw;color:#888;font-family: 'notokr-medium';line-height: 1.4em;letter-spacing: -0.05em;text-align: center;}
.swiper-container .con2_btm_txt {position: absolute;bottom: 6.5vw;left: 0;width: 100%;}



/* con5 */
.con5_btn {display: flex;justify-content: center;gap: 19.44vw;margin-top: 2.08vw;}

.img_box1 {position: relative;display: flex;justify-content:center;align-items: center;margin-top: 4.86vw;flex-wrap: wrap;gap: 2.78vw;flex-direction: column;}
/* .img_box1:before {content: '';position: absolute;z-index: 9;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 7.36vw;height: 7.36vw;background: url("//jrimg1s.mbest.co.kr/pub_event/20260429c/ic_plus.png") no-repeat 0 0;} */
.img_box1 li {position: relative;width:100%;background: #fff;border: 0.14vw solid #ddd;box-shadow: 0 0.69vw 0.00vw #e7e7e7;border-radius: 2.78vw;overflow: hidden;}
.img_box1 li:nth-of-type(3) {width:100% !important;margin-top: 2.08vw;}
.img_box1 li .tit_b {background: #333333;font-family: 'Pretendard-bold';font-size: 3.61vw; color: #fff;text-align: center;line-height: 1.2em;min-height: 12.50vw;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.img_box1 li:nth-of-type(2) .tit_b {background: #008964;}
.img_box1 li strong {color: #ffea38;}
.img_box1 li p {font-family: 'Pretendard-medium';font-size: 2.78vw; color: #fff;text-align: center;line-height: 1.2em;}
.img_box1 li em {font-family: 'GmarketSansBold';font-size: 4.17vw; color: #fff;text-align: center;}
.img_box1 li .con {height: 42.36vw;display: flex;justify-content: center;align-items: center;width: 100%;flex-direction: column;font-family: 'Pretendard-semibold';font-size: 3.33vw; color: #333;text-align: center;line-height: 1.2em;letter-spacing: -.05em;gap: 2.78vw;}
.img_box1 li .con strong {font-family: 'Pretendard-bold';color: #008f6f !important;}
.img_box1 li .con img {z-index: 1;width: 45%;}
.img_box1 li:nth-of-type(2) .con {flex-direction: row;gap: 0;letter-spacing: -.075em;font-family: 'Pretendard-extrabold';}
.img_box1 li:nth-of-type(2) .con span {font-size: 2.50vw;}
.img_box1 li:nth-of-type(2) .con div {z-index: 9;margin:0 5vw 0 2vw;}

.bdg {position: absolute;z-index: 9;top: -1.11vw;right: 1.25vw;width: 14.58vw;height: 14.44vw;padding-top: 4.44vw;font-size: 3.06vw;color: #fff;line-height: 1.1;font-family: 'sb_agro_B';background: url("//jrimg1s.mbest.co.kr/pub_event/20260429c/con4_badge.png") no-repeat 0 0 / 100% auto;}
.bdg strong {color: #fffd33;}

.con4_box2 {border: 1px solid #ddd;border-radius: 2.5vw;background: #fff;height: calc(120 * 100vw / 800);display: flex;width: 100%;justify-content: center;align-items: center;color: #333;font-size: calc(22 * 100vw / 800);font-family: 'Pretendard-bold';letter-spacing: -0.03em;line-height: 1.2;box-sizing:border-box;padding: 0 3vw;*zoom:1}
.con4_box2:after{display:block;clear:both;content:""}
.con4_box2 span {color: #008964;}
.con4_box2 > div {width: 70%;}
.con4_box2 a {margin-left: 3%;display: inline-block;width: 21.5%;}
.con4_box2 a img {height: calc(54.45 * 100vw / 800);width: auto !important;}



/* con6 */
.content_6 * {box-sizing: border-box;}
.content_6 .sec_title {padding-top:10.42vw;background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/sec_title_img_evt1.png");margin-bottom:1.39vw;}
.content_6 .inner:nth-of-type(2) .sec_title {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/sec_title_img_evt2.png");}

.content_6 .bdg {position:absolute; top:14.83vw; width:18.06vw; height:18.06vw; padding-top: 5.83vw; font-size:calc(21 * 100vw / 720); color:#fff; font-family: 'sb_agro_B'; line-height:1.2; background:url("//img2s.mbest.co.kr/mobile/event/20260429c/con6_bdg.png") no-repeat 0 0 / 100%;}
.content_6 .bdg strong {color:#fffd5f;}
.content_6 .bdg strong sup {font-size:calc(13 * 100vw / 720); font-family: 'Pretendard-medium';}
.content_6 .bdg.bdg01 {left:2.78vw;}
.content_6 .bdg.bdg02 {right:2.78vw; padding: 6.25vw 0 0 0.42vw;}
.content_6 .t2 {font-size:calc(14 * 100vw / 720); color:#7c6662; line-height:1; margin-top: 2.22vw; font-family: 'notokr-medium';}

.evt_rd_box {border-radius:3.47vw; border:1px solid #c4c4c4; box-shadow:0 0.42vw 0 0 rgba(168,168,168,0.3); background:#fff; overflow: hidden; margin-top: 4.17vw;}
.evt_rd_box > h4 {position:relative; background:#3b3d43; padding:3.75vw 2.78vw 3.19vw; font-size:calc(30 * 100vw / 720); color:#fff; font-family: 'sb_agro_B';}
.evt_rd_box > h4:before, .evt_rd_box > h4:after {content:''; position:absolute; top:50%; transform: translateY(-50%); width:2.08vw; height:3.89vw; background:url("//img2s.mbest.co.kr/mobile/event/20260429c/con5_evt_bg.png") no-repeat 0 0 / 100%;}
.evt_rd_box > h4:before {left:4.17vw;}
.evt_rd_box > h4:after {right:4.17vw;}
.evt_rd_box .evt_gift_con {padding:5.56vw 4.03vw 6.94vw;}
.evt_date {margin-top: 5.56vw; padding-top: 5.56vw; border-top:1px solid #d3d3d3;}
.evt_date ul li {display: flex; align-items: center; gap:0 1.81vw; font-size:calc(22 * 100vw / 720); color:#222; line-height:1; letter-spacing: -0.05em; font-family: 'notokr-bold';}
.evt_date ul li + li {margin-top: 1.39vw;}
.evt_date ul li strong {position:relative; display:inline-block; padding:1.39vw 2.78vw; font-size:calc(21 * 100vw / 720); color:#fff; font-family: 'notokr-bold'; background:#222; border-radius:2.78vw;}
.evt_date ul li strong:before {content:''; position:absolute; top:0; right:-1.67vw; width:1px; height:100%; background:rgba(255,255,255,0.5);}
.evt_rd_box .evt_way {margin-top: 5.56vw; text-align: left;}
.evt_rd_box .evt_way h4 {position:relative; font-size:calc(26 * 100vw / 720); color:#222; line-height:1; font-family: 'notokr-black'; margin-bottom: 3.75vw; z-index: 1;}
.evt_rd_box .evt_way h4:after {content:''; position:absolute; left:0; top:50%; width: 100%; height: 1px; background:#d3d3d3; z-index: -1;}
.evt_rd_box .evt_way h4 span {position:relative; display:inline-block; padding:0 3.47vw 0 2.64vw; background:#fff;}
.evt_rd_box .evt_way h4 span:before {content:''; position:absolute; left:0; top:1.39vw; width:1.25vw; height:1.25vw; border-radius: 50%; background:#222;}
.evt_rd_box .evt_way ul {margin-bottom: 5.56vw; padding-left: 2.08vw;}
.evt_rd_box .evt_way ul li {display: flex; gap:0 1.25vw; letter-spacing: -0.05em;}
.evt_rd_box .evt_way ul li + li {margin-top: 4.17vw;}
.evt_rd_box .evt_way ul li strong {display: block; width:9.58vw; height:9.58vw; line-height:9.58vw; border-radius: 50%; background:#008964; font-size:calc(28 * 100vw / 720); color:#fff; font-family: 'notokr-bold'; text-align: center;}
.evt_rd_box .evt_way ul li .text {padding-top: 1.67vw;}
.evt_rd_box .evt_way ul li em {display: block; font-size:calc(22 * 100vw / 720); color:#222; line-height:1; font-family: 'notokr-bold';}
.evt_rd_box .evt_way ul li p {font-size:calc(19 * 100vw / 720); color:#666; line-height:1; margin: 1.11vw 0 2.22vw; font-family: 'notokr-medium';}
.evt_rd_box .evt_way ul li .text a {display:inline-flex; align-items: center; justify-content: center; min-width:26.25vw; height: 5.42vw; padding:0.97vw 1.39vw; font-size:calc(19 * 100vw / 720); color:rgba(34,34,34,0.7); line-height:1; font-family: 'notokr-bold'; border-radius:2.64vw; border:1px solid #8f8f8f; text-align: center;vertical-align: top;}
.evt_rd_box .evt_way ul li .text a +a {margin-left: 1.11vw;}
.evt_rd_box .evt_way ul li .text .btn_down:before {content: ''; display: inline-block; width:2.5vw; height:3.33vw; margin-right: 0.97vw; background:url("//img2s.mbest.co.kr/mobile/event/20260429c/ic_down.png") no-repeat 0 0 / 100%;}
.evt_rd_box .evt_way ul li .tag {display: block; font-size:calc(18 * 100vw / 720); color:#008964; line-height:1; font-family: 'notokr-bold'; margin-top: 2.08vw;}
.evt_rd_box .evt_way ul li:nth-child(2) {position:relative; flex:1;}
.evt_rd_box .evt_way ul li:nth-child(2):after {content:''; position:absolute; top:1.25vw; right:2.78vw; width:22.92vw; height:15vw; background:url("//img2s.mbest.co.kr/mobile/event/20260429c/img_sns.png") no-repeat 0 0 / 100%;}
.evt_rd_box .t2 {font-size:calc(30 * 100vw / 720); color:#222; margin-top: 9.03vw; font-family: 'notokr-bold'; line-height:1; text-align: center; letter-spacing:-0.05em}
.evt_rd_box .url_inp_box {display: flex; gap:0 1.81vw; margin-top: 5.56vw; border:0.83vw solid #d4d4d4; border-radius: 2.08vw; padding:1.94vw 3.47vw;}
.evt_rd_box .url_inp_box input[type=text] {flex:1; border: none; font-size: calc(26 * 100vw / 720); font-family: 'notokr-medium'; letter-spacing: -0.03em; padding:0 2.08vw; outline: 0; border-radius: 1.53vw;}
.evt_rd_box .url_inp_box input[type=text]::placeholder {color:#ccc;}
.evt_rd_box .url_inp_box button {font-size: 0; width: 17.22vw; height: 9.03vw; flex:0 0 auto; border: 0;}
.evt_rd_box .url_inp_box button.apply_btn {background: url('//img2s.mbest.co.kr/mobile/event/20260610a/btn_apply.png') no-repeat center/contain;}
.evt_rd_box .url_inp_box button.modify_btn {background: url('//img2s.mbest.co.kr/mobile/event/20260610a/btn_modify.png') no-repeat center/contain;}
.evt_rd_box .url_inp_box button.end_btn {background: url('//img2s.mbest.co.kr/mobile/event/20260610a/btn_end.png') no-repeat center/contain;}
.evt_rd_box .btm_txt {position:relative; padding-left:3.47vw; margin-top: 4.86vw; text-align: left; letter-spacing: -0.05em;}
.evt_rd_box .btm_txt:before {content:'\203B'; position:absolute; top:0; left:0; font-family: 'notokr-bold'; font-size:calc(22 * 100vw / 720); color:#5a5a5a}
.evt_rd_box .btm_txt strong {display: block; font-size:calc(22 * 100vw / 720); color:#5a5a5a; line-height:1; font-family: 'notokr-bold';}
.evt_rd_box .btm_txt p {font-size:calc(18 * 100vw / 720); color:#888; line-height:1.6; margin-top: 1.53vw; font-family: 'notokr-medium';}
.evt_rd_box .btm_txt p + p {margin-top: 0.83vw;}
.con5 .notice_con {margin-top: 5.56vw;}
.con5 .notice_con > strong {color:#555;} 
.con5 .notice_con ul li {color:#949494;}
.con5 .notice_con ul li strong {color:#5f5f5f}

.notice{text-align: left;}
.notice h6{color: #324e43;font-size: 4vw;letter-spacing: -0.035em;font-family: 'Pretendard-extrabold';line-height: 1.2em;position: relative;padding-left: 5vw;}
.notice h6::before{content: '';display: inline-block;width: 4vw;height: 4vw;background: url(//img1s.mbest.co.kr/Pub_event/20250929c/ico_bullet.png) no-repeat 0 0 / 100% auto;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.notice p{color: #324e43;font-size: 3vw;letter-spacing: -0.02em;line-height: 1.2em;font-family: 'Pretendard-bold';margin-top: 2vw;}
.notice ul{padding-top: 1vw;padding-left: 2vw;}
.notice ul li{color: #324e43;font-size: 2.5vw;letter-spacing: -0.02em;line-height: 1.2em;font-family: 'Pretendard-medium';text-indent: -1vw;padding-left: 2vw;padding: .5vw 0;}
.notice ul li strong{font-weight: normal;color: #324e43;font-family: 'Pretendard-bold';}

.e_info_ctn  {border-radius: 3.47vw;border: 1px solid #c4c4c4;box-shadow: 0 0.42vw 0 0 rgba(168,168,168,0.3);background: #fff;overflow: hidden;margin-top: 5vw;}
.e_info {width: 100%;font-family: 'Pretendard-bold';font-size: 3.33vw;color: #333;text-align: center;line-height: 1.2em;/**/display:inline-flex;justify-content: flex-start;align-items: center;/**/flex-wrap: wrap;padding: 0 0;gap: 1.5vw;padding: 5.5vw 4.5vw 2.5vw;}
.e_info dl {/**/display: flex;justify-content:flex-start;align-items: flex-start;/**/gap: 2vw;}
.e_info dt {position:relative;background: #000;font-family: 'Pretendard-bold';font-size: 3vw;color:#fff;padding: 1vw 2vw;border-radius: 5vw;width: 24vw;}
.e_info dd {line-height: 1em;text-align: left;line-height: 1.2em;padding-top: 1.2vw;}

.c4_btn {margin-top: 5vw;text-align: center;}
.c4_btn a {display: inline-block;width: 55%;}

/* URL ******************************/
.con5_txt6 {font-size: 4vw;font-family: 'notokr-bold';color: #232323;letter-spacing: -.05em;line-height: 1.4em;text-align: center;}
.con5_box1{position:relative;border-radius: 3vw;background: #fff;overflow: hidden;border: 1px solid #9cd2d3;}

.abtn {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
}
.abtn5_1 {
    width: 30%;
    height: 12%;
    bottom: 45%;
    left: 18%;
}
.abtn5_2 {
    width: 30%;
    height: 12%;
    bottom: 45%;
    left: 48.5%;
}
.abtn6_1 {
    width: 84%;
    height: 12%;
    bottom: 10%;
    left: 8%;
}

.abtn6_2 {
    width: 28.8%;
    height: 12%;
    top: 28.7%;
    left: 47.7%;
}

.url_ctn {background: #fff;padding: 1vw 0vw;;border-radius: 2.5vw;border:.8vw solid #e7e7e7;margin: 0 4.5vw;}
.url_box {position: static;/*position: absolute;*/ width:100%;/*width:91.67%;*/ height: 6.35%; left: 4.22%; bottom: 5.7%; display: flex;align-items: center;justify-content: space-between; padding:0.8% 2.67% 0.8% 4.2%; box-sizing: border-box;}
.url_box input {border: none !important;width: 75%; padding-left:2%; height: 89%;font-family: 'notokr-medium',sans-serif;font-size: 3.6vw; box-sizing: border-box}
.url_box input::placeholder {color: #ccc;}
.url_box input:disabled {background-color: #fff;}
.url_box button {width:22.5%; aspect-ratio:137 / 67;text-indent: -999em;border: 0;}
.url_box button.apply_btn {background: url('//img2s.mbest.co.kr/mobile/event/20260324c/btn_apply.png') no-repeat center/contain;}
.url_box button.modify_btn {background: url('//img2s.mbest.co.kr/mobile/event/20251217c/btn_modify.png') no-repeat center/contain;}
.url_box button.end_btn {background: url('//img2s.mbest.co.kr/mobile/event/20251217c/m_btn_end.png') no-repeat center/contain;}/* 2025-10-31 */
.btn_agree {text-align: right; /*padding-right: 4.2%;*/}
.btn_agree >a, 
.btn_agree > span {display:inline-flex; align-items: center; justify-content: center; min-width:23.75vw; height:7vw; border-radius: 3.47vw; color:#fff; font-size:calc(23 * 100vw /720); font-family: 'Pretendard-bold'; padding:1.1% 3.4%; text-align: center; box-sizing: border-box;} 
.btn_agree >a {display:inline-flex; background:#1f1e1c; line-height:1;}
.btn_agree >a:after {content:''; display:inline-block; width:1.81vw; height:2.92vw; margin-left:1.11vw; background: url('//img2s.mbest.co.kr/mobile/event/20250327n/btn_arr.png') no-repeat center/contain;}
.btn_agree >span {background:#1f1e1c; line-height:1.2;}
/* //URL ******************************/



/* con7 */
.content_7 * {box-sizing: border-box;}
.content_7 .sec_title {margin-bottom: 1.39vw;}
.con4_list3 * {box-sizing: border-box;}
.con4_list3 {position: relative;display: flex;justify-content: center;gap: 4.17vw 2.78vw;flex-wrap: wrap;margin-top: 6.25vw;}
.con4_list3 dl {position: relative;width: calc(50% - 1.39vw);background: #fff;/* overflow: hidden; */}
.con4_list3 dt {font-family: 'GmarketSansBold';color: #fff;font-size: 3.47vw;line-height: 1.2em;letter-spacing: -.03em;background: #008964;height: 11.67vw;padding-top: 2.89vw;border-radius: 2.08vw 2.08vw 0 0;display: flex;justify-content: center;align-items: center;}
.con4_list3 dt strong {color: #fff947;}
.con4_list3 dd {position: relative;height: calc(100% - 13.89vw);font-family: 'Pretendard-semibold';color: #222;font-size: 3.06vw;line-height: 1.2em;letter-spacing: -.05em;padding: 4.17vw 2.67vw;border-radius: 0 0 2.08vw 2.08vw;border: 0.14vw solid #e0e0e0;border-top: 0;display: flex;justify-content: center;align-items: center;gap: 2.78vw;flex-direction: column;}
.con4_list3 ul {display: flex;justify-content: space-between;gap:2.2vw 1.67vw;flex-wrap: wrap;}
.con4_list3 ul li {width: calc(50% - 1vw);font-family: 'Pretendard-semibold';font-size: 2.64vw;color: #333;line-height: 1em;letter-spacing: -.05em;}
.con4_list3 ul li span {color: #008964;}
.con4_list3 ul li a {text-decoration:none !important;margin:1.28vw 0 0;display: inline-block;}
.con4_list3 ul li a img {margin: -0.28vw 0 0 0.69vw;}
.con4_list3 .bdg1 {position: absolute;top:-2.78vw;left: 50%;transform: translateX(-50%);height: 6vw;z-index: 9;}
.con4_list3 .bdg1 img {height: 100%;}

.con4_list3 dl.row_c {flex: 1;}
.con4_list3 dl.row_c dt {font-family: 'GmarketSansBold';color: #fff;font-size: 3.47vw;line-height: 1.2em;letter-spacing: -.03em;background: url('//img1s.mbest.co.kr/pub_event/20260610a/con7_t_bg.png') no-repeat center 0 / auto;border-radius: 2.08vw 2.08vw 0 0;border: 0.14vw solid #e0e0e0;border-bottom: 0;height: 10.69vw;padding-top: 0.69vw;border-radius: 2.08vw 2.08vw 0 0;display: flex;justify-content: center;align-items: center;}
.con4_list3 dl.row_c dd {padding: 4.86vw 4.17vw 5.56vw;}



/* con8 */
.content_8 .sec_title {padding-top:0;background: none;}

.content_8 * {box-sizing: border-box;}
.content_8 ul {display: flex;justify-content: center;flex-wrap: wrap;gap: 1.25vw 2vw;}
.content_8 ul li {width: 28.61vw;height: 29.17vw;padding: 12.5vw 1.39vw 1.39vw;background:#fff no-repeat center 18% / 35% auto;letter-spacing: -0.05em;box-shadow: 0 3px 0 0 rgba(0, 0, 0, .1);border-radius: 50%;}
.content_8 ul li h4 {font-size: calc(23 * 100vw / 720);color: #333;line-height: 1.05;font-family: 'sb_agro_B';}
.content_8 ul li h4 span {color: #008964;}
.content_8 ul li p {font-size: calc(14 * 100vw / 720);color: #888;line-height: 1.2;margin-top: 0.56vw;font-family: 'notokr-bold';}
.content_8 ul li:nth-child(1) {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/con8_bg1.png");}
.content_8 ul li:nth-child(2) {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/con8_bg2.png");}
.content_8 ul li:nth-child(3) {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/con8_bg3.png");}
.content_8 ul li:nth-child(4) {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/con8_bg4.png");}
.content_8 ul li:nth-child(5) {background-image: url("//img1s.mbest.co.kr/pub_event/20260610a/con8_bg5.png");}
.content_8 .btn_wrap {margin-top: 8.39vw;}
.content_8 .btn_wrap a {position: relative;display: inline-block;width: 77.22vw;}
.content_8 .btn_wrap a .bnr {position: absolute;width: 12.86vw;bottom: 1.64vw;left: 3.02vw;}
.btm_banner {position: fixed;bottom: 0;width: 93.06vw;left: 50%;transform: translateX(-50%);z-index: 999;}











/* 오프라인 설명회 홍보 영역 추가 (2025-12-31) */
html, body {height: auto;}
.layerPop {position:absolute; top:0; left:0; width:100%; height:100vh;}
.con_review {background:#f7e6de url("//img2s.mbest.co.kr/mobile/event/20251217c/bg_review.jpg") no-repeat 50% 100% / 100%;}
.con_review .inner {padding:13.19vw 4.17vw 13.89vw; text-align: center;}
.con_review h4 img {width:81.81vw;}
.con_review .sub_txt {font-size:calc(24 * 100vw /720); color:#333; line-height:1.25; font-family: 'Pretendard-bold'; margin-top: 2.92vw;}
.con_review .sub_txt strong {color:#04a09c; font-family: 'Pretendard-extrabold'; font-weight: normal;}
.con_review .review_box {width:100%; margin: 4.86vw auto 0; display: flex; flex-direction: column;}
.con_review .review_box .item {position:relative; width:73.89vw; min-height:28.47vw; background:#fff; border-radius:2.78vw 0 2.78vw 2.78vw; border:1px solid #ddc6b9; padding:4.17vw 4.25vw; align-self: flex-start; box-sizing: border-box; font-size:calc(20 * 100vw /720); color:#222; line-height:1.5; text-align: left; font-family: 'Pretendard-medium'; letter-spacing: -0.075em; 
box-shadow:0 0.42vw 0 0 rgba(204,172,157, 0.25); filter: drop-shadow(0 -0.42vw 0.69vw rgba(0, 0, 0, 0.25)); transform: translateY(2.78vw); opacity: 0;}
.con_review .review_box .item + .item {margin-top: -2.78vw;}
.con_review .review_box .item strong {display: block; margin-top: 2.78vw; font-weight: normal; font-family: 'Pretendard-bold'; line-height:1; text-align: right;}
.con_review .review_box .item:first-child {filter: none;}

.con_review .review_box .item:before, .con_review .review_box .item:after {content:''; position: absolute; width: 0; height: 0; border-style: solid; border-width: 2.36vw 2.08vw 0px 0px;}
.con_review .review_box .item:before {top: -0.14vw; left: 100%; border-color: #ddc6b9 transparent ; }
.con_review .review_box .item:after {top: 0; left: calc(100% - 0.32vw); border-color: #ffffff transparent; }

.con_review .review_box .item:nth-child(even) {align-self: flex-end; border-radius:0 2.78vw 2.78vw 2.78vw;}
.con_review .review_box .item:nth-child(even):before, .con_review .review_box .item:nth-child(even):after {left:auto; right:100%; border-width: 2.36vw 0px  0 2.08vw ;}
.con_review .review_box .item:nth-child(even):after {right: calc(100% - 0.32vw);}

.con_review .review_box.active .item {transform: translateY(0); opacity: 1; transition:transform 0.5s, opacity 0.5s ease-in-out;}
.con_review .review_box.active .item:nth-child(1){transition-delay: 0s;}
.con_review .review_box.active .item:nth-child(2){transition-delay: 0.3s;}
.con_review .review_box.active .item:nth-child(3){transition-delay: 0.7s;}
.con_review .review_box.active .item:nth-child(4){transition-delay: 1.1s;}
.con_review .review_box.active .item:nth-child(5){transition-delay: 1.5s;}
.con_review .review_box.active .item:nth-child(6){transition-delay: 1.9s;}


/* layerPop */
.layerPop {position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 9999;}
.layerPop > .inner{position: absolute;width: 90%;background: #fff;top: 50%;left: 50%;transform: translate(-50%, -50%);border-radius: 10px;margin: 0;text-align: center;overflow: hidden;}
.layerPop .inner_wrap{max-height: 60vh;overflow-y: auto;-ms-overflow-style: none;	scrollbar-width: none;}
.layerPop .inner_wrap::-webkit-scrollbar {display: none;}
.layerPop > .inner img{width: 85%;}
.layerPop > .inner > .btn_close {position: relative;display: block;text-align: right;width: 100%;padding-right: 15%;}
.layerPop > .inner > .btn_close a {width: 4.7%;display: inline-block;margin-right: 4%;margin-top: 3%;}
.layerPop .title{padding: 3% 0 4.5%;border-bottom: 3px solid;}
.layerPop .title p{color:#666;font-size:calc(14 * 100vw / 800);padding-top: 1%;}
.layerPop .title .t_txt{font-size:calc(40 * 100vw / 800);font-family: 'notokr-black';letter-spacing: -0.05em;color: #000;}
.layerPop .title .t_txt span{color: #1f9e42;}
.apply_box{text-align: left;color: #777;font-size: calc(14 * 100vw / 800);letter-spacing: -0.05em;}
.apply_box span{display: inline-block;text-align: center;background: #e3f4e8;color: #002d3d;font-weight: bold;border: 1px solid #6cdd8b;line-height:3;border-radius:5px;padding: 0 4%;}
.layerPop .lycont{padding: 3%;}
.layerPop .view_tA{width: 100%;border: 1px solid #cccccc;border-spacing: 0;}
.layerPop .view_tA th{background: #f0f0f0;}
.layerPop td,.layerPop th {border-top: 1px solid #ccc; font-size: calc(16 * 100vw / 800); font-family: 'notokr-medium'; padding: 2%;text-align: left;line-height: 1.2;} 
.layerPop tr:first-child td,.layerPop tr:first-child th {border-top: none;}
.layerPop .radio_wrap {display: inline-flex; align-items: center;}
.layerPop input[type=radio] {margin-right: 6px;}
.layerPop .ex_list {text-align: left;}
.layerPop .ex_list li {line-height: 1.5; color: #777; font-size: 3vw; font-family: 'notokr-medium',sans-serif; letter-spacing: -0.05em;}
.layerPop input:not([type=radio]),.layerPop select {height: 20px; width: 28%; font-size: 3vw;}

.pop_txt1{color: #333;font-size: calc(26 * 100vw / 800);letter-spacing: -0.055em;font-family: 'notokr-medium';text-align: center;}
.pop_txt1 span{color: #107e30;font-family: 'notokr-bold';}
.pop_txt2{border: 1px solid #ccc;background: #f0f0f0;text-align: center;border-radius: 8px;padding:3% 0;}
.pop_txt2 div:nth-of-type(1){color: #333;letter-spacing: -0.045em;font-size: calc(28 * 100vw / 800);font-family: 'notokr-bold';line-height: 1.5;}
.pop_txt2 div:nth-of-type(2){color: #333;letter-spacing: -0.045em;font-size: calc(18 * 100vw / 800);line-height: 1.5;font-family: 'notokr-regular';}
.pop_txt3{color: #333;letter-spacing: -0.045em;font-size: calc(16 * 100vw / 800);line-height: 1.5;font-family: 'notokr-regular';}

.pop_btn a{display: inline-flex;width: 40vw; height: calc(60 * 100vw / 720);background: #003f59 /* url('//img1s.mbest.co.kr/pub_event/20241113e/ic_arr.png') no-repeat no-repeat calc(100% - 20px) center */; color: #fff;font-size: calc(25 * 100vw / 800);letter-spacing: -0.075em;font-family: 'notokr-bold';border-radius: 10px;justify-content: center;align-items: center; padding-right: 2%;
    box-sizing: border-box;}
.pop_btn a:hover{text-decoration: none;}
.pop_btn.two a{width: calc(116* 100vw / 720); height: calc(50* 100vw / 720); background-position: right 23% center; padding-right: 1%;margin:0 3px;}
.pop_btn.two a:nth-of-type(1){background-color: #919191;}